﻿.text-class-1{color:#4d4d4e;
font-family:arial;
font-size:18px;
}
.text-class-2{color:#434343;
font-size:16px;
}
.text-class-3{color:#434343;
}
.text-class-4{color:#434343;
font-family:arial;
font-size:18px;
}
.text-class-5{font-size:16px;
}
.text-class-6{font-family:arial;
}
.text-class-7{color:#434343;
font-family:arial;
font-size:16px;
}
.text-class-8{font-weight:bold;
}
.text-class-9{color:#434343;
font-size:18px;
}
.text-class-10{color:#4d4d4e;
font-size:18px;
}
.text-class-11{font-style:italic;
}
.text-class-12{color:#4d4d4e;
}
.text-class-13{font-size:13px;
}
.text-class-14{color:#4d4d4e;
font-family:arial;
}
.text-class-15{color:#939498;
}
.text-class-16{color:#939498;
font-family:arial;
font-size:13px;
}
.text-class-17{color:#939498;
font-size:13px;
}
.text-class-18{font-family:arial;
font-size:18px;
}
.text-class-19{color:#939498;
font-size:16px;
}
.text-class-20{color:#939498;
font-family:arial;
font-size:16px;
}
